.AdvertContent .Header{
        border: none;
        font-size: 26px;
        font-weight: 600;
        text-transform: uppercase;
}
.introduction{
        padding: 20px 30px;
        background: #ffffff;
        border-radius: 16px;
        box-shadow: 0 4px 16px rgba(0, 0, 0, 0.08);
        font-family: "Segoe UI", Roboto, sans-serif;
        font-size: 1.1rem;
        line-height: 1.6;
        color: #0d2742;
        margin: auto;
        text-align: justify;
        padding-top: 11px;
}
.AdvertisementTopLeft {
        left: 10px;
        position: absolute;
        z-index: 5;
}
.AdvertisementBG {
        display:none;
}
.AdvertisementTopRight {
        position: absolute;
        right: 10px;
        z-index: 5;
}
.AdvertisementCenter  {
        display:none;
}
.AdvertContent .HeadLink {
        background: rgb(248 249 250) url(images/logo.png) no-repeat scroll left 10px center;
        padding: 0;
        margin-bottom: 0;
        border-bottom: none;
}
.AdvertContent .HeadLink span {
        border-bottom: 1px solid #bd1f24;
        color: #212529;
        display: inline-block;
        padding: 0 0 0 40px;
        white-space: nowrap;
        width: 100%;
        font-size: 15px;
        line-height: 45px;
        font-weight: 600;
        text-transform: uppercase;
}
.AdvertContent>div {
        border: 1px solid #e9ecef;
        margin: 15px 0;
}
.copyright {
        color: #fff;
        font-size: 15px;
        padding: 0;
}
section.t3-copyright {
        border-top: 3px double #ffffff75;
        margin-top: 30px;
        padding: 30px 0;
}
.FooterBar .AdvertContent>div {
        border: none;
}
@media only screen and (max-width: 768px) {
        .AdvertisementBottomRight img {
                width:100% !important;
                height:auto !important;
        }
        .AdvertisementCenter  {
                right: 10px;
                z-index: 5;
                display: block;
        }
        .AdvertisementCenter img {
                width:100% !important;
                height:auto !important;
        }
        div.AdvertisementBottomRight {
                padding: 0;
                margin-bottom: 0;
        }
        .AdvertContent {
                padding: 0 10px;
        }
        .AdvertContent>div {
                margin-bottom: 10px !important;
        }
}
